package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCoeficienteTarifa extends DefaultItemMenuSistema {

	public ItemMenuCoeficienteTarifa() {
		super("indexController.mniCoeficienteTarifa.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.COEFICIENTETARIFA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaCoeficienteTarifa.zul",
				Labels.getLabel("busquedaCoeficienteTarifaController.window.title"),
				getArgs() ,desktop);
	}
}
